.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{width:15.432000px;}
._5{width:90.168000px;}
._1{width:114.168000px;}
._c{width:164.760000px;}
._4{width:194.136000px;}
._2{width:199.512000px;}
._a{width:268.872000px;}
._9{width:271.464000px;}
._8{width:311.496000px;}
._7{width:340.920000px;}
._3{width:362.280000px;}
._0{width:402.312000px;}
._6{width:482.328000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y12{bottom:28.117647px;}
.y14{bottom:42.176471px;}
.y11{bottom:50.377451px;}
.y13{bottom:64.436275px;}
.y10{bottom:72.637255px;}
.yf{bottom:94.897059px;}
.ye{bottom:117.156863px;}
.yd{bottom:139.416667px;}
.yc{bottom:161.676471px;}
.y1{bottom:180.421569px;}
.y25{bottom:182.764706px;}
.y24{bottom:230.799020px;}
.yb{bottom:231.970588px;}
.y23{bottom:257.745098px;}
.y22{bottom:284.691176px;}
.ya{bottom:302.264706px;}
.y21{bottom:311.637255px;}
.y9{bottom:324.524510px;}
.y20{bottom:338.583333px;}
.y1f{bottom:365.529412px;}
.y1e{bottom:392.475490px;}
.y8{bottom:394.818627px;}
.y1d{bottom:419.421569px;}
.y15{bottom:420.593137px;}
.y1c{bottom:446.367647px;}
.y7{bottom:461.598039px;}
.y1b{bottom:473.313725px;}
.y1a{bottom:500.259804px;}
.y6{bottom:502.602941px;}
.y5{bottom:524.862745px;}
.y19{bottom:527.205882px;}
.y4{bottom:547.122549px;}
.y18{bottom:554.151961px;}
.y17{bottom:581.098039px;}
.y16{bottom:632.647059px;}
.y3{bottom:837.671569px;}
.y2{bottom:875.161765px;}
.h4{height:28.393066px;}
.h3{height:34.945313px;}
.h5{height:229.627451px;}
.h6{height:677.166667px;}
.h2{height:1033.323529px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{width:13.172084pt;}
._5{width:76.963481pt;}
._1{width:97.448837pt;}
._c{width:140.631967pt;}
._4{width:165.706042pt;}
._2{width:170.294762pt;}
._a{width:229.497439pt;}
._9{width:231.709858pt;}
._8{width:265.879431pt;}
._7{width:290.994477pt;}
._3{width:309.226444pt;}
._0{width:343.396017pt;}
._6{width:411.694192pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:24.000000pt;}
.y14{bottom:36.000000pt;}
.y11{bottom:43.000000pt;}
.y13{bottom:55.000000pt;}
.y10{bottom:62.000000pt;}
.yf{bottom:81.000000pt;}
.ye{bottom:100.000000pt;}
.yd{bottom:119.000000pt;}
.yc{bottom:138.000000pt;}
.y1{bottom:154.000000pt;}
.y25{bottom:156.000000pt;}
.y24{bottom:197.000000pt;}
.yb{bottom:198.000000pt;}
.y23{bottom:220.000000pt;}
.y22{bottom:243.000000pt;}
.ya{bottom:258.000000pt;}
.y21{bottom:266.000000pt;}
.y9{bottom:277.000000pt;}
.y20{bottom:289.000000pt;}
.y1f{bottom:312.000000pt;}
.y1e{bottom:335.000000pt;}
.y8{bottom:337.000000pt;}
.y1d{bottom:358.000000pt;}
.y15{bottom:359.000000pt;}
.y1c{bottom:381.000000pt;}
.y7{bottom:394.000000pt;}
.y1b{bottom:404.000000pt;}
.y1a{bottom:427.000000pt;}
.y6{bottom:429.000000pt;}
.y5{bottom:448.000000pt;}
.y19{bottom:450.000000pt;}
.y4{bottom:467.000000pt;}
.y18{bottom:473.000000pt;}
.y17{bottom:496.000000pt;}
.y16{bottom:540.000000pt;}
.y3{bottom:715.000000pt;}
.y2{bottom:747.000000pt;}
.h4{height:24.235086pt;}
.h3{height:29.827798pt;}
.h5{height:196.000000pt;}
.h6{height:578.000000pt;}
.h2{height:882.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
